BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #fff
}
BODY {
	FONT-FAMILY: Helvetica, Arial, sans-serif
}
TD {
	FONT-FAMILY: Helvetica, Arial, sans-serif
}
TH {
	FONT-FAMILY: Helvetica, Arial, sans-serif
}
P {
	FONT-FAMILY: Helvetica, Arial, sans-serif
}
DIV {
	FONT-FAMILY: Helvetica, Arial, sans-serif
}
SPAN {
	FONT-FAMILY: Helvetica, Arial, sans-serif
}
A {
	FONT-FAMILY: Helvetica, Arial, sans-serif
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c00; TEXT-DECORATION: none
}
DT {
	MARGIN-BOTTOM: 0.5ex
}
DD {
	MARGIN-BOTTOM: 0.5ex
}
DT {
	FONT-WEIGHT: bold
}
FORM {
	MARGIN: 0px
}
HR {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #c00; BORDER-BOTTOM: 0px; HEIGHT: 1px; BACKGROUND-COLOR: #c00
}
.hdr-date {
	FONT-SIZE: 12px; MARGIN-LEFT: 11px; COLOR: #fff
}
.hdr-date SPAN {
	FONT-SIZE: 12px; MARGIN-LEFT: 11px; COLOR: #fff
}
.hdr-search {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; WIDTH: 96px; COLOR: #000; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 15px
}
.article-title-lrg {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 3px; COLOR: #000
}
.article-title-lrg A {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 3px; COLOR: #000
}
.article-title-sml {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; COLOR: #000
}
.article-title-sml A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; COLOR: #000
}
.article-teaser {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; COLOR: #666
}
.article-teaser A {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; COLOR: #666
}
.article-teaser A {
	TEXT-DECORATION: underline
}
.article-timestamp {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 6px; COLOR: #666
}
.article-timestamp A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 6px; COLOR: #666
}
.article-text {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; COLOR: #000
}
.article-text A {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; COLOR: #000
}
.article-text A {
	TEXT-DECORATION: underline
}
.article-more {
	FONT-SIZE: 11px; COLOR: #cc0001
}
.article-more A {
	FONT-SIZE: 11px; COLOR: #cc0001
}
.article-email {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333
}
.archive-link {
	FONT-SIZE: 11px; COLOR: #c00; TEXT-ALIGN: center
}
.archive-link A {
	FONT-SIZE: 11px; COLOR: #c00; TEXT-ALIGN: center
}
.form-button {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #c00
}
.button {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #c00
}
.form-comment {
	FONT-SIZE: 11px; COLOR: #666
}
.message-confirm {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333
}
.message-error {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333
}
.message-error {
	COLOR: #c00
}
.pagination {
	FONT-SIZE: 12px; COLOR: #333; TEXT-ALIGN: center
}
.pagination A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-ALIGN: center
}
.pagination A:hover {
	FONT-SIZE: 12px; COLOR: #c00
}
.subscribe-title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #c00; TEXT-ALIGN: center
}
.subscribe-text {
	FONT-SIZE: 11px; COLOR: #000
}
.subscribe-comment {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c00; TEXT-ALIGN: center
}
.subscribe-comment A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c00; TEXT-ALIGN: center
}
.footer-copyright {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c00; TEXT-ALIGN: center
}
.footer-copyright A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c00; TEXT-ALIGN: center
}
.subscribe-comment A {
	COLOR: #333
}
.footer-copyright A {
	COLOR: #333
}
.footer-copyright {
	TEXT-ALIGN: right
}
.footer-copyright A {
	TEXT-ALIGN: right
}
.nav-group {
	MARGIN-BOTTOM: 10px
}
.nav-section-lrg {
	FONT-SIZE: 13px; MARGIN-BOTTOM: 7px; COLOR: #fff; BORDER-BOTTOM: #fff 1px solid
}
.nav-section-sml {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; COLOR: #fff; BORDER-BOTTOM: #fff 1px solid
}
.nav-text {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 7px; COLOR: #fff
}
.nav-text A {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 7px; COLOR: #fff
}
.nav-link {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 3px; COLOR: #fff
}
.nav-link A {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 3px; COLOR: #fff
}
.calendar-detail-label {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000
}
.calendar-detail-text {
	FONT-SIZE: 12px; COLOR: #000
}
.calendar-detail-text A {
	FONT-SIZE: 12px; COLOR: #000
}
.calendar-detail-text A {
	TEXT-DECORATION: underline
}
.calendar-detail-title {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000
}
.calendar-detail-title A {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000
}
#calendar-wrap {
	WIDTH: 740px
}
#monthly-dropdown {
	DISPLAY: inline; WIDTH: 740px
}
#monthly-dropdown H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 100; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: #333; LINE-HEIGHT: 14px; PADDING-TOP: 10px; FONT-STYLE: normal; FONT-VARIANT: normal
}
#calendar TH {
	WIDTH: 12%
}
#calendar TH H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 900; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-VARIANT: normal
}
#calendar TD {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-WEIGHT: 600; FONT-SIZE: 14px; VERTICAL-ALIGN: top; BORDER-LEFT: #aaa 1px solid; LINE-HEIGHT: 16px; BORDER-BOTTOM: #aaa 1px solid; FONT-STYLE: normal; HEIGHT: 75px; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.entry_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; MARGIN: 3px; COLOR: maroon; PADDING-TOP: 0px; LIST-STYLE-TYPE: square
}
.entry_list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
.entry_list LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 100; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #ff0000; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.entry_list LI A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.entry_list LI A:visited {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#calendar .weekend {
	BACKGROUND: #ccc; TEXT-ALIGN: left
}
#calendar .today {
	BORDER-RIGHT: #990000 1px dashed; BORDER-TOP: #990000 1px dashed; BACKGROUND: #fff; BORDER-LEFT: #990000 1px dashed; BORDER-BOTTOM: #990000 1px dashed; TEXT-ALIGN: left
}
#calendar .today .day {
	BACKGROUND: #cc0000
}
#calendar .weekday {
	BACKGROUND: #eee; TEXT-ALIGN: left
}
#calendar .weekday-empty {
	BACKGROUND: #ddd
}
#calendar .day {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: 900; FONT-SIZE: 12px; BACKGROUND: #bbb; PADDING-BOTTOM: 2px; COLOR: #fff; LINE-HEIGHT: 16px; PADDING-TOP: 2px; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
#month {
	TEXT-ALIGN: center
}
#month H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 900; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: #333; LINE-HEIGHT: 24px; PADDING-TOP: 10px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.msg-err {
	BORDER-RIGHT: #e9e9e9 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e9e9e9 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; BORDER-LEFT: #e9e9e9 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #e9e9e9 1px solid; FONT-STYLE: normal; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none
}
.msg-resp {
	BORDER-RIGHT: #e9e9e9 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e9e9e9 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; BORDER-LEFT: #e9e9e9 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #e9e9e9 1px solid; FONT-STYLE: normal; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none
}
.msg-err A {
	TEXT-DECORATION: underline
}
.msg-resp A {
	TEXT-DECORATION: underline
}
.msg-err {
	COLOR: #f00
}
.msg-err A {
	COLOR: #f00
}
.msg-resp {
	COLOR: #00f
}
.msg-resp A {
	COLOR: #00f
}
